.numeric-nav ul li,
                                            .site-header h1 a, 
                                            .entry-title, 
                                            article, 
                                            .custom-more,
                                            input[type="text"],
                                            input[type="email"],
                                            input[type="url"],
                                            input[type="password"],
                                            input[type="search"],
                                            .widget,
                                            .widget h3,
                                            .page-title,
                                            .none-content,
                                            .none-content .search-submit,
                                            .tag-share-holder .tags-links,
                                            .tag-share-holder .tags-links a,
                                            .author-holder .info p,
                                            .nav-links,
                                            .link-holder a,
                                            .link-holder .link-content,
                                            .quote-holder blockquote p,
                                            .quote-holder blockquote cite,
                                            .quote-holder blockquote cite a,
                                            .comments-title,
                                            .comment-reply-title,
                                            .comment-form .form-submit #submit,
                                            .comment-text,
                                            .comment-author-info cite,
                                            .comment-author-info cite a,
                                            .comment-meta,
                                            .comment-meta a,
                                            .reply a,
                                            .footer .widget h3,
                                            .featured-content .title,
                                            .related-content .title,
                                            h1, h2, h3, h4, h5, h6,
                                            textarea{font-family:Playfair Regular, sans-serif;font-weight:normal;font-style:normal;}.main-navigation a,
                                            .site-branding h4,
                                            .entry-meta,
                                            .copyright,
                                            .featured-content .entry-meta,
                                            .flex-caption .featured-meta,
                                            .related-content .entry-meta{font-family:Roboto Condensed;font-weight:normal;font-style:normal;}.main-navigation a{line-height:21px;color:#5b5b5b;font-size:13px;}.sidebar-classic-holder, .sidebar-menu-holder{background-color:#FFF;}.widget select, .widget, .widget_search input, .widget_search input:focus{color:#535353;}.widget h3{text-align:center;line-height:55px;font-size:22px;}.widget ul li a{color:#535353;}.social-widget ul li a{color:#737373;}.tagcloud a, .widget_categories span{color:#747474;}.tagcloud a, .widget_categories span{background-color:#eaeaea;}.tagcloud a:hover{color:#333333;}.entry-title{line-height:45px;color:#585858;font-size:38px;}.entry-meta{line-height:18px;letter-spacing:1px;color:#6b6b6b;font-size:14px;}article{line-height:26px;color:#545454;font-size:16px;}.quote-content > blockquote > p{line-height:54px;color:#020202;font-size:30px;}.quote-content > blockquote > cite{line-height:48px;color:#595959;font-size:18px;}.link-holder .link-content, .link-holder a{line-height:54px;color:#c91414;font-size:45px;}.link-holder .link{line-height:18px;color:#005b5e;font-size:16px;}h1{line-height:50px;font-size:38px;}h2{line-height:46px;font-size:38px;}h3{line-height:39px;font-size:32px;}h4{line-height:34px;font-size:28px;}h5{line-height:18px;font-size:14px;}.footer{background-color:#222222;}.footer .widget{color:#E7E7E7;}.footer .widget h3{text-align:left;line-height:25px;color:#737373;font-size:16px;}.footer .widget ul li a{color:#757575;}.footer .social-widget ul li a{color:#737373;}.footer .tagcloud a, .footer .widget_categories span{color:#747474;}.tagcloud a, .footer .widget_categories span{background-color:#101010;}.footer .tagcloud a:hover{color:#333333;}.copyright{background-color:#101010;}.copyright{color:#efefef;}